@charset "UTF-8";
/* CSS Document */

html{
	font:16px/24px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	}
	
h1 {
	font:28px/42px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 10px 0px;
	color:#152a7b;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	}

h2 {
	font:24px/36px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 10px 0px;
	color:#152a7b;
	}

h3 {
	font:22px/33px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 10px 0px;
	color:#152a7b;
	}

p {
	font:16px/24px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 10px 0px;
	}

ul {
	font:16px/20px 'MyriadProRegular', Ariel, sans-serif;
	list-style-image:url(images/bullet1.png);
	padding:0px 0px 10px 40px;
	line-height:24px;
	}

li {
	font:20px/24px 'MyriadProRegular', Ariel, sans-serif;
	padding:0px 0px 10px 0px;
	}	
	
.clear{
	clear:both;
	}	

.container{
	width:100%;
	}
	
#container1{
	background: url(images/bg1.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#container2{
	background: url(images/bg-why-use-troubleshooters.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#container3{
	background: url(images/bg-become-a-contractor.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#container4{
	background: url(images/bg-safety.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#container5{
	background: url(images/bg-contact.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}

#container6{
	background: url(images/bg-downloads.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
		
.header-container{
	float:left;
	width:100%;
	background-color:rgba(255,255,255,0.95);
	}
	
.header{
	width:90%;
	height:170px;
	margin:auto;
	padding:10px 0px 0px 0px;
	}
	
.logo{
	height:170px;
	width:388px;
	float:left;
	}
	
.logo a {
	display:block;
	height:170px;
	width:388px;
	background-image:url(images/troubleshooters-logo-388x170-fade-sides.png);
	}
	
.fun{
	float:right;
	width:400px;
	text-align:right;
	padding:20px 0px 20px 0px;
	height:42px;
	line-height:40px;
	}

.fun a:link, .fun a:visited {
	border:1px solid rgba(120,120,120,0);
	display:inline-block;
	height:40px;
	width:40px;
	margin:5px;
	text-align:center;
	}

.fun a:hover {
	border:1px solid rgba(120,120,120,1);
	display:inline-block;
	height:40px;
	width:40px;
	margin:5px;
	}

#fb {}

#tw {}

#wp {}
	
.call{
	float:right;
	width:400px;
	clear:right;
	text-align:right;
	font:24px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	padding:4px;
	}

.call a {font:24px/40px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;text-decoration:none;color:#4766b0;}
	
.nav{
	width:75%;
	float:right;
	clear:right;
	text-align:right;
	height:40px;
	border-top:1px solid #cccccc;
	}
	
.nav a:link, .nav a:visited {
	display:inline-block;
	text-align:right;
	line-height:40px;
	text-decoration:none;
	padding:0px 10px;
	color:#444;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	}
	
.nav a:hover {
	background-color:#eee;
	color:#4766b0;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	}	

#current-page {color:#4766b0;}


.nav-mob {display:none;}	

.banner{
	float:left;
	clear:both;
	width:100%;
	background-color:#00f;
	height:450px;
	border-top:20px solid rgba(71,102,176,0.5);
	border-bottom:20px solid rgba(71,102,176,0.5);
	}
	

	
#banner1{
	background: url(images/bg1.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}

#banner2{
	background: url(images/bg-why-use-troubleshooters.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#banner3{
	background: url(images/bg-become-a-contractor.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#banner4{
	background: url(images/bg-safety.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
#banner5{
	background: url(images/bg-contact.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}

#banner6{
	background: url(images/bg-downloads.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}

.button-container-left{float:left;width:50%;height:150px;padding-top:150px; DISPLAY:NONE;}
.button-left{float:right;margin-right:40px;height:150px;}
.button-left a:link, .button-left a:visited {
	display:block;width:320px;height:108px;color:#fff;text-decoration:none;text-align:center;background-color:rgba(71,102,176,0.8);padding-top:42px;
	font:24px/36px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	text-shadow:0px 0px 4px rgba(71,102,176,1);
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	border:2px solid #fff;
	
	-moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    border-radius: 16px;
	
	box-shadow:         0px 0px 30px 0px rgba(71,102,176,0.5);
	-moz-box-shadow:    0px 0px 30px 0px rgba(71,102,176,0.5);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(71,102,176,0.5);
	-ms-box-shadow:     0px 0px 30px 0px rgba(71,102,176,0.5);
	-o-box-shadow:      0px 0px 30px 0px rgba(71,102,176,0.5);
	}
.button-left a:hover {
	display:block;width:320px;height:108px;color:#fff;text-decoration:none;text-align:center;background-color:rgba(71,102,176,0.95);
	font:24px/36px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	
	-moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    border-radius: 16px;
	
	box-shadow:         0px 0px 30px 0px rgba(71,102,176,0.7);
	-moz-box-shadow:    0px 0px 30px 0px rgba(71,102,176,0.7);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(71,102,176,0.7);
	-ms-box-shadow:     0px 0px 30px 0px rgba(71,102,176,0.7);
	-o-box-shadow:      0px 0px 30px 0px rgba(71,102,176,0.7);
	}

.button-container-right{float:right;width:50%;height:150px;padding-top:150px; DISPLAY:NONE;}
.button-right{float:left;margin-left:40px;height:150px;}
.button-right a:link, .button-right a:visited {
	display:block;width:320px;height:108px;color:#fff;text-decoration:none;text-align:center;background-color:rgba(71,102,176,0.8);padding-top:42px;
	font:24px/36px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	border:2px solid #fff;
	text-shadow:0px 0px 4px rgba(71,102,176,1);
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	
	-moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    border-radius: 16px;
	
	box-shadow:         0px 0px 30px 0px rgba(71,102,176,0.5);
	-moz-box-shadow:    0px 0px 30px 0px rgba(71,102,176,0.5);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(71,102,176,0.5);
	-ms-box-shadow:     0px 0px 30px 0px rgba(71,102,176,0.5);
	-o-box-shadow:      0px 0px 30px 0px rgba(71,102,176,0.5);
	}
.button-right a:hover {
	display:block;width:320px;height:108px;color:#fff;text-decoration:none;text-align:center;background-color:rgba(71,102,176,0.95);
	font:24px/36px 'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	
	-moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    border-radius: 16px;
	
	box-shadow:         0px 0px 30px 0px rgba(71,102,176,0.7);
	-moz-box-shadow:    0px 0px 30px 0px rgba(71,102,176,0.7);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(71,102,176,0.7);
	-ms-box-shadow:     0px 0px 30px 0px rgba(71,102,176,0.7);
	-o-box-shadow:      0px 0px 30px 0px rgba(71,102,176,0.7);
	}
	
.text-xl {font-size:40px;}
	
.content-container{
	float:left;
	width:100%;
	background-color:rgba(255,255,255,0.95);
	background-image:url(images/barrow-man.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	}
	
.content{
	width:1120px;
	margin:auto;
	padding:30px 40px 80px 40px;
	text-shadow:0px 1px 0 white;
	}

table{margin:0px 0px 15px 0px;}

tr{}

td{font:22px/28px 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;padding:5px 12px;}

	
.footer-container{
	float:left;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	}
	
.footer{
	width:1200px;
	margin:auto;
	padding:20px 0px;
	color:#fff;
	}
	
.footer-nav{
	text-align:center;
	color:#fff;
	line-height:30px;
	padding:0px 0px 20px 0px;
	width:1200px;
	margin:0px auto 20px auto;
	border-bottom:1px solid #fff;
	
	}

.footer-nav a:link, .footer-nav a:visited {
	text-decoration:none;
	color:#b1b8dd;
	display:inline-block;
	padding:0px 20px;
	}
	
.footer-nav a:hover {
	color:#fff;
	text-decoration:none;
	}
	
.footer-left{
	float:left;
	width:400px;
	color:#fff;
	}
	
.footer-right{
	float:right;
	width:400px;
	color:#fff;
	text-align:right;
	}
	
.footer-right a:link, .footer-right a:visited{color:#b1b8dd;text-decoration:none;}
.footer-right a:hover{color:#fff;text-decoration:none;}
	
.map-box {
	width:1200px;
	margin:25px auto 25px auto;
	height:400px;
	}

iframe {width:1200px;height:400px;}
	


.contact-left {
	width:600px;
	float:left;
	clear:left;
	}
	
.contact-right {
	width:400px;
	float:right;
	margin:0px 35px 0px 35px;
	}
	
.years40{
	width:1200px;
	padding:300px 0 0 0;
	margin:auto;
	text-align:right;
	}
	
.years40-280{display:none;}

.right-button {
	float:right;
	width:250px;
	font-size:26px;
	line-height:36px;
	margin:0px 0px 20px 20px;
	text-align:right;
	
	}
	
.right-button a{
	display:block;
	text-decoration:none;
	color:#fff;
	text-shadow:none;
	background-color:rgba(71,102,176,1);
	padding:20px;
	background-image:url(images/blue-cross.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	}
	
.right-button a:hover {
	background-color:rgba(71,102,176,0.8);
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	}
	
.trades {
	vertical-align:top;
	font-size:18px;
	background-image:url(images/trades.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:5px 30px 0px 40px;
}
.formFooter {display:none;}
.formFooter-text {display:none;}

.mob-only {display:none;}

.right-link-news-flash {
	float:right;
	width:26%;
	}
.right-link-news-flash img {
	width:100%;
	height:auto;
	}
.right-link-news-flash a {
	display:block;
	width:100%;
	}